/* Root este folosit pentru definirea variabilelor. */
:root,
[data-bs-theme="light"] {
  --taietura: 10px;
  --hexagon: polygon(
    0 var(--taietura),
    var(--taietura) 0,
    calc(100% - var(--taietura)) 0,
    100% var(--taietura),
    100% calc(100% - var(--taietura)),
    calc(100% - var(--taietura)) 100%,
    var(--taietura) 100%,
    0% calc(100% - var(--taietura)),
    0% var(--taietura)
  );
  --hexagon-border: 1px;
  --portocaliu: #f1613a;

  /* Hegon Produse */
  --hexLatProdus: 8.65vw;
  /* 8.26vw */

  --colLeftProdus: calc(var(--hexLatProdus) * 0.8178);
  --colStartProdus: calc(var(--hexLatProdus) * 0.3184);
  --colTopProdus: calc(var(--hexLatProdus) * 0.935);
  --topParProdus: calc(var(--colTopProdus) / 2);

  /* Hegon Echipa */
  --hexLatEchipa: 8.65vw;
  /* 6.16vw; */

  --colLeftEchipa: calc(var(--hexLatEchipa) * 0.8178);
  --colStartEchipa: calc(var(--hexLatEchipa) * 0.3184);
  --colTopEchipa: calc(var(--hexLatEchipa) * 0.95);
  --topParEchipa: calc(var(--colTopEchipa) / 2);

  --fontBaza: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica,
    Arial, sans-serif, sans-serif;
}

* {
  font-family: var(--fontBaza);
}

/* animatii */

@-webkit-keyframes fade-in {
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes fade-in {
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ffffff;
}

.material-symbols-outlined {
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 48;
}

.iconBold {
  font-variation-settings: "FILL" 1, "wght" 700, "GRAD" 0, "opsz" 48;
}

::-webkit-scrollbar {
  width: 10px;
}

/* background scroll bar */
::-webkit-scrollbar-track {
  background-color: #ffffff;
}

/* scroll bar propriu zis */
::-webkit-scrollbar-thumb {
  background: radial-gradient(#666, #999);
}

a:link {
  text-decoration: none;
}

hr {
  color: #fff;
  margin-bottom: 0;
}

span:not(.denumire-proiect):not(.iconHexagon),
.content-lti,
#formularIcon,
.swal2-content,
h2 {
  cursor: default;
}

.container {
  background-color: white;
  padding: 0;
  max-width: 100%;
  position: relative;
  -webkit-box-shadow: 0px 0 5px #999999;
  box-shadow: 0px 0 5px #999999;
  overflow: hidden;
}

/*limba ro-en*/
.hexagon.lb-romana,
.hexagon.lb-engleza {
  background-position: center;
  -webkit-clip-path: polygon(
    25% 5%,
    75% 5%,
    100% 50%,
    75% 95%,
    25% 95%,
    0% 50%
  );
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.hexagon.lb-engleza {
  background-image: url(../img/universale/icon-en.png);
  margin-right: 12px;
}

.hexagon.lb-romana {
  background-image: url(../img/universale/icon-ro.png);
}

#divLimba {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  right: 28px;
  top: 28px;
  z-index: 10;
}

#divLimba.smaller {
  top: 15px;
}

/*meniu*/

#meniu.navbar {
  width: 100%;
  padding: 30px;
  -webkit-box-shadow: 20px -5px 9px #000000;
  box-shadow: 20px -5px 9px #000000;
  background: #fff;
  transition: 0.5s;
}

#meniu.navbar.smaller {
  padding: 15px;
  transition: 0.5s;
}

ul.navbar-nav {
  font-size: large;
  -webkit-box-orient: initial;
  -webkit-box-direction: initial;
  -ms-flex-direction: initial;
  flex-direction: initial;
}

.navbar-brand img {
  width: calc(var(--hexLatEchipa) * 0.55);
  height: calc(var(--hexLatEchipa) * 0.4);
}

.navbar-brand img.smaller {
  width: 50px;
  height: 40px;
}

a.navbar-brand {
  padding: 0;
  margin: 0;
}

.navbar.navbar-light .nav-item .nav-link:not(.active) {
  color: #999999;
}

.navbar.navbar-light .nav-item .nav-link:not(.active):hover {
  color: #000000;
}

#myNavbar li.nav-item {
  padding: 5px 20px;
  border-bottom: 2px solid #999999;
  width: 120px;
  text-align: center;
  cursor: pointer;
  position: relative;
}

#myNavbar li.nav-item.smaller {
  padding: 2px 20px;
  width: 100px;
}

.bara {
  position: absolute;
  bottom: -4px;
  right: 0;
  width: 100%;
  height: 6px;
  background: var(--portocaliu);
  display: none;
  border-radius: 10px;
}

.bara.smaller {
  bottom: -3px;
  height: 4px;
  border-radius: 15px;
}

.navbar-nav:hover li.nav-item .bara {
  display: none;
}

#meniu li.nav-item:hover .bara,
li.nav-item:active .bara,
li.nav-item.active .bara {
  display: block;
  transition: 0.3s;
}

li.nav-item:hover a,
li.nav-item.active a {
  color: black;
}

div.container-fluid {
  padding: 0;
  width: 83%;
}

a.nav-link {
  color: #999999;
  font-size: 13pt;
  font-weight: 500;
  font-family: var(--fontBaza) !important;
}

a.nav-link.smaller {
  font-size: 10.5pt;
  font-weight: 500;
  padding: 0.15rem 1rem;
}

/* hexagoane */

.material-symbols-outlined {
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 48;
}

.iconBold {
  font-variation-settings: "FILL" 1, "wght" 700, "GRAD" 0, "opsz" 48;
}

#paginaEchipa .textHexagon {
  color: white;
}

.outer {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 1fr;
  grid-template: 1fr / 1fr;
  place-items: center;
}

.outer > * {
  -ms-grid-column: 1;
  grid-column: 1 / 1;
  -ms-grid-row: 1;
  grid-row: 1 / 1;
}

.outer .below {
  z-index: 1;
  background-color: #0000;
  position: relative;
}

.outer .top {
  z-index: 2;
  background-color: #0000;
  pointer-events: none;
}

.outer .overTheTop {
  z-index: 3;
  background-color: #0000;
}

.bigIconHexagonContact {
  vertical-align: middle;
  font-size: 35px !important;
  color: white;
}

.hexagon-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 25px;
  -moz-column-gap: 25px;
  column-gap: 25px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-gri-acasa {
  background: #333333;
  width: 100%;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 5px;
}

.div-gri-acasa span {
  color: #fff;
  font-size: 14pt;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: end;
}

.div-gri-acasa div {
  margin-left: 65px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

a.butoane-site {
  background: var(--portocaliu);
  color: #fff !important;
  border: unset;
  font-size: 12pt;
  font-weight: 500;
}

/* butoane */

input[type="submit"]#btnTrimite {
  width: 100%;
  color: #fff;
  font-size: 10.5pt;
  margin-top: 10px;
  border-color: unset;
  background: #454444 !important;
  border: 1px solid #777;
}

input[type="submit"]:hover,
a.butoane-site:hover {
  border-color: unset !important;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

input[type="submit"]:focus,
a.butoane-site:focus {
  border-color: unset;
}

input.form-control:focus,
textarea.form-control:focus {
  -webkit-box-shadow: unset !important;

  box-shadow: unset !important;
  border-color: #e0e0e0;
}

.butoane-site.btn-check:focus + .btn,
.btn:focus {
  -webkit-box-shadow: unset !important;
  box-shadow: unset !important;
}

/* pagina echipa */

#paginaEchipa .hexagon {
  -webkit-clip-path: polygon(
    25% 5%,
    75% 5%,
    100% 50%,
    75% 95%,
    25% 95%,
    0% 50%
  );
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  width: var(--hexLatEchipa);
  height: calc(var(--hexLatEchipa) * 0.95);
}

.content-row.active .content-below.active {
  left: calc(var(--hexLatEchipa) * 0.391) !important;
}

#hexagoanePagEchipa {
  height: calc(var(--hexLatEchipa) * 5.6);
}

#paginaEchipa .hexagonStanga {
  -webkit-clip-path: polygon(25% 5%, 100% 5%, 100% 95%, 25% 95%, 0% 50%);
  clip-path: polygon(25% 5%, 100% 5%, 100% 95%, 25% 95%, 0% 50%);
  width: calc(var(--hexLatEchipa) * 0.8263);
  height: calc(var(--hexLatEchipa) * 0.7841);
}

#paginaEchipa .hexagonBody {
  -webkit-clip-path: polygon(0 5%, 100% 5%, 100% 95%, 0 95%);
  clip-path: polygon(0 5%, 100% 5%, 100% 95%, 0 95%);
  width: calc(var(--hexLatEchipa) * 0.8263);
  height: calc(var(--hexLatEchipa) * 0.7841);
}

#paginaEchipa .hexagonDreapta {
  -webkit-clip-path: polygon(0% 5%, 75% 5%, 100% 50%, 75% 95%, 0% 95%);
  clip-path: polygon(0% 5%, 75% 5%, 100% 50%, 75% 95%, 0% 95%);
  width: calc(var(--hexLatEchipa) * 0.8263);
  height: calc(var(--hexLatEchipa) * 0.7841);
}

#paginaEchipa .chevronDreapta {
  -webkit-clip-path: polygon(75% 5%, 100% 50%, 75% 95%, 0 95%, 25% 50%, 0 5%);
  clip-path: polygon(75% 5%, 100% 50%, 75% 95%, 0 95%, 25% 50%, 0 5%);
  width: calc(var(--hexLatEchipa) * 0.8263);
  height: calc(var(--hexLatEchipa) * 0.7841);
}

#paginaEchipa .paralelogramDreapta {
  -webkit-clip-path: polygon(25% 0%, 100% 0%, 75% 95%, 0 95%);
  clip-path: polygon(25% 0%, 100% 0%, 75% 95%, 0 95%);
  width: calc(var(--hexLatEchipa) * 0.8263);
  height: calc(var(--hexLatEchipa) * 0.392);
}

/* Left margin pt coloane */
#paginaEchipa .col1 {
  left: calc(var(--colStartEchipa) - var(--colLeftEchipa));
}

#paginaEchipa .col2 {
  left: var(--colStartEchipa);
}

#paginaEchipa .col3 {
  left: calc(var(--colStartEchipa) + var(--colLeftEchipa));
}

#paginaEchipa .col4 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 2));
}

#paginaEchipa .col5 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 3));
}

#paginaEchipa .col6 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 4));
}

#paginaEchipa .col7 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 5));
}

#paginaEchipa .col8 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 6));
}

#paginaEchipa .col9 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 7));
}

#paginaEchipa .col10 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 8));
}

#paginaEchipa .col11 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 9));
}

#paginaEchipa .col12 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 10));
}

#paginaEchipa .col13 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 11));
}

#paginaEchipa .col14 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 12));
}

#paginaEchipa .col15 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 13));
}

#paginaEchipa .col16 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 14));
}

#paginaEchipa .col17 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 15));
}

#paginaEchipa .col18 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 16));
}

#paginaEchipa .col19 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 17));
}

#paginaEchipa .col20 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 18));
}

#paginaEchipa .col21 {
  left: calc(var(--colStartEchipa) + (var(--colLeftEchipa) * 19));
}

/* Top margin pt randurile din coloanele pare */
#paginaEchipa .row1p {
  top: 0vw;
}

#paginaEchipa .row2p {
  top: var(--colTopEchipa);
}

#paginaEchipa .row3p {
  top: calc(var(--colTopEchipa) * 2);
}

#paginaEchipa .row4p {
  top: calc(var(--colTopEchipa) * 3);
}

#paginaEchipa .row5p {
  top: calc(var(--colTopEchipa) * 4);
}

#paginaEchipa .row6p {
  top: calc(var(--colTopEchipa) * 5);
}

#paginaEchipa .row7p {
  top: calc(var(--colTopEchipa) * 6);
}

/* Top margin pt randurile din coloanele impare */
#paginaEchipa .row1i {
  top: calc(-1 * var(--topParEchipa));
}

#paginaEchipa .row2i {
  top: var(--topParEchipa);
}

#paginaEchipa .row3i {
  top: calc(var(--topParEchipa) + var(--colTopEchipa));
}

#paginaEchipa .row4i {
  top: calc(var(--topParEchipa) + (var(--colTopEchipa) * 2));
}

#paginaEchipa .row5i {
  top: calc(var(--topParEchipa) + (var(--colTopEchipa) * 3));
}

#paginaEchipa .row6i {
  top: calc(var(--topParEchipa) + (var(--colTopEchipa) * 4));
}

#paginaEchipa .row7i {
  top: calc(var(--topParEchipa) + (var(--colTopEchipa) * 5));
}

.layout-coleg.active {
  display: block !important;
}

.content.content-row.active {
  z-index: 20;
}

.content.content-row {
  z-index: 10;
}

/* hexagoane echipa */
.textHexagon.text-m {
  font-size: calc(var(--hexLatEchipa) * 0.137);
  font-weight: 700;
  color: #ffffff;
}

.textHexagon.text-s {
  font-size: calc(var(--hexLatEchipa) * 0.112);
  color: #dddddd;
  font-family: var(--fontBaza) !important;
}

.textHexagon.text-s-colegNou {
  /* font-size: calc(var(--hexLatEchipa) * 0.108); */
  font-size: calc(var(--hexLatEchipa) * 0.09);
  color: #dddddd;
  font-family: var(--fontBaza) !important;
}

.textHexagon.text-xs {
  font-size: calc(var(--hexLatEchipa) * 0.09);
  color: #bbbbbb;
  font-family: var(--fontBaza) !important;
}

.hex-stg {
  top: calc(var(--hexLatEchipa) * 0.061);
  height: calc(var(--hexLatEchipa) * 0.8263) !important;
  opacity: 0.2;
}

.hex-dr {
  top: calc(var(--hexLatEchipa) * 0.061);
  height: calc(var(--hexLatEchipa) * 0.8263) !important;
  left: calc(var(--hexLatEchipa) * 2.83);
}

.hex-dr.colegNou {
  left: calc(var(--hexLatEchipa) * 3.75);
}

.hex-dr-invers {
  right: calc(var(--hexLatEchipa) * 1.1);
  transform: rotate(180deg);
  left: unset;
}

.hex-bd {
  top: calc(var(--hexLatEchipa) * 0.061);
  left: calc(var(--hexLatEchipa) * 0.784);
  height: calc(var(--hexLatEchipa) * 0.8263) !important;
  width: calc(var(--hexLatEchipa) * 2.06) !important;
}

.hex-bd-invers {
  right: calc(var(--hexLatEchipa) * -0.816);
  left: unset;
}

.hexagonBody.hex-bd.colegNou {
  width: calc(var(--hexLatEchipa) * 3.45) !important;
}

.chev-dr {
  top: calc(var(--hexLatEchipa) * 0.06);
  left: calc(var(--hexLatEchipa) * 3.443);
  height: calc(var(--hexLatEchipa) * 0.8263) !important;
  opacity: 0.2;
}

.chev-dr-invers {
  right: calc(var(--hexLatEchipa) * 1.2543);
  transform: rotate(180deg);
  left: unset;
}

.chevronDreapta.chev-dr.colegNou {
  left: calc(var(--hexLatEchipa) * 3.95);
  background: #fcdfd8;
}

.prlg-dr {
  top: calc(var(--hexLatEchipa) * 0.474);
  left: calc(var(--hexLatEchipa) * 3.443);
  opacity: 0.4;
}

.prlg-dr.colegNou {
  left: calc(var(--hexLatEchipa) * 3.95);
  height: calc(var(--hexLatEchipa) * 0.392);
}

.prlg-dr-invers {
  top: calc(var(--hexLatEchipa) * 0.1) !important;
  right: calc(var(--hexLatEchipa) * 1.25);
  left: unset;
}

.content.content-lti {
  left: calc(var(--hexLatEchipa) * 1.565);
  top: calc(var(--hexLatEchipa) * 0.195);
  z-index: 2;
}

.content.content-lti-invers {
  right: calc(var(--hexLatEchipa) * -0.2);
  left: unset;
}

.layout-coleg {
  display: none;
}

#hexagoanePagEchipa > .content {
  counter-reset: col 0;
}

/* Culori folosite la expandarea fiecarui membru */
#paginaEchipa .iuli {
  background: #3f583a;
}

#paginaEchipa .lore {
  /* background: #ad4c61; */
  /* background: #4fada4; */
  background: #341e5a;
}

#paginaEchipa .vlad {
  background: #104f91;
}

#paginaEchipa .robi {
  /* background: #bcb135; */
  background: #a89e35;
}

#paginaEchipa .georgi {
  background: #4d6591;
}

#paginaEchipa .cipri {
  background: #74482e;
}

#paginaEchipa .ale {
  background: #3a86ab;
}

#paginaEchipa .razvi {
  background: #757374;
}

#paginaEchipa .darius {
  background: #b89472;
}

#paginaEchipa .ana {
  background: #68791f;
}

#paginaEchipa .cristi {
  background: #667278;
}

#paginaEchipa .florin {
  background: #233563;
}

#paginaEchipa .cosmin {
  background: #327baa;
}

#paginaEchipa .gigel {
  /* background: #5c545e; */
  background: #3a3a4f;
}

#paginaEchipa .raluca {
  background: #67878c;
}

#paginaEchipa .mihaela {
  background: #606271;
}

#paginaEchipa .roxana {
  background: #823750;
}

#paginaEchipa .danut {
  background: #d74012;
  /* background: #243413; */
}

#paginaEchipa .andrei {
  background: #3c1c33;
}

#paginaEchipa .corina {
  background: #4f352e;
}

#paginaEchipa .colegNou {
  background: #f1613a;
}

.content.below.content-below {
  top: 0px;
  left: 0px;
}

.hexagon.hexagon-img {
  background-position: center !important;
  background-size: cover !important;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  cursor: pointer;
}

#butonCristi .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/cristi-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonDarius .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/darius-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonAle .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/ale-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonIuli .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/iulian-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonCosmin .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/cosmin-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonAndrei .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/andrei-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonGigel .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/gigel-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonRaluca .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/ralu-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonRobi .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/robi-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonCipri .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/cipri-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonFlorin .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/florin-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonVlad .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/vlad-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonDanut .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/dan-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonMihaela .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/miha-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonAna .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/anamaria-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonRazvi .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/razvi-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonGeorgi .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/georgi-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonCorina .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/corina-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonRoxana .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/roxi-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#butonLore .hexagon.hexagon-img.active {
  background-image: url("../img/echipa/lore-click.png") !important;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

.content-below:not(.active) .hexagon.hexagon-img:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
}

.content-text-echipa {
  line-height: 1.3;
  text-align: left;
  margin-top: 8px;
  margin-left: -10px;
}

/* carusel echipa */

.carousel {
  position: unset;
}

.top-content .carousel-indicators li {
  width: 10px;
  height: 10px;
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 50%;
  border-width: 0;
  background: #ffffff;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.top-content .carousel-indicators li:hover,
.top-content .carousel-indicators li.active {
  background: #333;
  cursor: pointer !important;
}

.carousel-control-prev,
.carousel-control-next {
  /* width: 50px; */
  cursor: pointer;
}

.carousel-control-prev-icon svg,
.carousel-control-next-icon svg {
  cursor: pointer;
}

.carousel-control-prev-icon.carousel-poze {
  margin-right: 65px;
}

.carousel-control-next-icon.carousel-poze {
  margin-left: 65px;
}

.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  bottom: 0px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-image: unset;
}

.carousel-item.carousel-item-poze img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 550px;
}

/* pagina produse */

#paginaProduse .hexagon {
  -webkit-clip-path: polygon(
    25% 5%,
    75% 5%,
    100% 50%,
    75% 95%,
    25% 95%,
    0% 50%
  );
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  width: var(--hexLatProdus);
  height: calc(var(--hexLatProdus) * 0.955);
}

#paginaProduse .container,
#paginaEchipa .container {
  position: relative;
}

#paginaProduse .content,
#paginaEchipa .content {
  position: absolute;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.content.hexagon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

#hexagoanePagProduse {
  height: 43vw;
  margin-top: -2.2rem;
}

#hexagoanePagProduse > .content {
  counter-reset: col 0;
}

#paginaProduse .textHexagon {
  font-size: 1.013vw;
  padding-bottom: 4px;
  color: white;
}

#paginaProduse .disabled,
#paginaEchipa .disabled {
  pointer-events: none;
}

#hexagoanePagProduse {
  height: calc(100vh - 124.5px + 2.2rem);
}

#paginaProduse .iconHexagon {
  font-size: calc(var(--hexLatProdus) * 0.3184);
  color: white;
  padding-bottom: 4px;
}

#paginaProduse svg {
  font-size: calc(var(--hexLatProdus) * 0.3184);
  color: white;
  margin: 7px 0;
}

#paginaProduse .textHexagon {
  font-size: calc(var(--hexLatProdus) * 0.1126);
  padding-bottom: 4px;
  color: white;
  font-weight: 500;
}

.bg-fb {
  background: -o-linear-gradient(#ffffff, #fbfbfb) !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#fbfbfb)
  ) !important;
  background: linear-gradient(#ffffff, #fbfbfb) !important;
  opacity: 1 !important;
}

.bg-f9 {
  background: -o-linear-gradient(#ffffff, #f9f9f9) !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#f9f9f9)
  ) !important;
  background: linear-gradient(#ffffff, #f9f9f9) !important;
  opacity: 1 !important;
}

.bg-f8 {
  background: -o-linear-gradient(#ffffff, #f8f8f8) !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#f8f8f8)
  ) !important;
  background: linear-gradient(#ffffff, #f8f8f8) !important;
  opacity: 1 !important;
}

.bg-fc {
  background: -o-linear-gradient(#ffffff, #fcfcfc) !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#fcfcfc)
  ) !important;
  background: linear-gradient(#ffffff, #fcfcfc) !important;
  opacity: 1 !important;
}

.bg-fa {
  background: -o-linear-gradient(#ffffff, #fafafa) !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#fafafa)
  ) !important;
  background: linear-gradient(#ffffff, #fafafa) !important;
  opacity: 1 !important;
}

.bg-fe {
  background: -o-linear-gradient(#ffffff, #fefefe) !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#fefefe)
  ) !important;
  background: linear-gradient(#ffffff, #fefefe) !important;
  opacity: 1 !important;
}

/* Left margin pt coloane */
#paginaProduse .col1 {
  left: calc(var(--colStartProdus) - var(--colLeftProdus));
}

#paginaProduse .col2 {
  left: var(--colStartProdus);
}

#paginaProduse .col3 {
  left: calc(var(--colStartProdus) + var(--colLeftProdus));
}

#paginaProduse .col4 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 2));
}

#paginaProduse .col5 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 3));
}

#paginaProduse .col6 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 4));
}

#paginaProduse .col7 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 5));
}

#paginaProduse .col8 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 6));
}

#paginaProduse .col9 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 7));
}

#paginaProduse .col10 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 8));
}

#paginaProduse .col11 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 9));
}

#paginaProduse .col12 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 10));
}

#paginaProduse .col13 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 11));
}

#paginaProduse .col14 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 12));
}

#paginaProduse .col15 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 13));
}

#paginaProduse .col16 {
  left: calc(var(--colStartProdus) + (var(--colLeftProdus) * 14));
}

/* Top margin pt randurile din coloanele pare */
#paginaProduse .row1i {
  top: 0vw;
}

#paginaProduse .row2i {
  top: var(--colTopProdus);
}

#paginaProduse .row3i {
  top: calc(var(--colTopProdus) * 2);
}

#paginaProduse .row4i {
  top: calc(var(--colTopProdus) * 3);
}

#paginaProduse .row5i {
  top: calc(var(--colTopProdus) * 4);
}

#paginaProduse .row6i {
  top: calc(var(--colTopProdus) * 5);
}

#paginaProduse .row7i {
  top: calc(var(--colTopProdus) * 6);
}

/* Top margin pt randurile din coloanele impare */
#paginaProduse .row1p {
  top: calc(-1 * var(--topParProdus));
}

#paginaProduse .row2p {
  top: var(--topParProdus);
}

#paginaProduse .row3p {
  top: calc(var(--topParProdus) + var(--colTopProdus));
}

#paginaProduse .row4p {
  top: calc(var(--topParProdus) + (var(--colTopProdus) * 2));
}

#paginaProduse .row5p {
  top: calc(var(--topParProdus) + (var(--colTopProdus) * 3));
}

#paginaProduse .row6p {
  top: calc(var(--topParProdus) + (var(--colTopProdus) * 4));
}

#paginaProduse .row7p {
  top: calc(var(--topParProdus) + (var(--colTopProdus) * 5));
}

.text-mobility-hover,
.text-utilitati-hover,
.text-urbanism-hover {
  position: absolute;
  z-index: 100;
  font-size: 1.25vw;
  color: #666666;
  text-align: center;
  font-weight: 500;
  opacity: 0;
  -webkit-filter: blur(4px);
  filter: blur(4px);
  display: none;
  font-style: italic;
}

.text-utilitati-hover {
  top: 235px;
  left: 140px;
}

.text-urbanism-hover {
  left: 567px;
  top: 232px;
  width: 230px;
}

.text-mobility-hover {
  right: 595px;
  top: 88px;
  width: 234px;
}

.sectiune-mobility:hover .mobil,
.sectiune-urbanism:hover .urb,
.sectiune-utilitati:hover .util {
  /* transform: scale(1.08) !important; */
  -webkit-transform: scale(1.093) !important;
  -ms-transform: scale(1.093) !important;
  transform: scale(1.093) !important;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
}

.sectiune-mobility:hover .text-mobility-hover,
.sectiune-utilitati:hover .text-utilitati-hover,
.sectiune-urbanism:hover .text-urbanism-hover {
  display: block;
  -webkit-animation: fade-in 0.3s 0.3s forwards cubic-bezier(0.6, 0, 0.5, 0);
  animation: fade-in 0.3s 0.3s forwards cubic-bezier(0.6, 0, 0.5, 0);
}

.design-titlu.design-titlu-produse {
  top: 172px;
  position: absolute;
  z-index: 100;
  left: 32px;
}

/*   Footer*/

#footer {
  font-size: 10px;
  background-color: #333333;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 0 5px #999999;
  box-shadow: 0px 0 5px #999999;
}

.foot-items,
#footer .foot-widgets {
  margin: 0 auto;
  padding: 0 70px;
}

#footer.narrow .foot-items .foot-content {
  margin: 0 auto;
}

.foot-items {
  color: #989898;
  background-color: #1e1e1e;
  border-top: 1px solid #2e2e2e;
}

.foot-widgets .foot-content {
  padding: 9px 0;
}

.foot-items .foot-content {
  padding: 15px 0;
}

.one-col .widget {
  width: 97%;
}

.two-col .widget {
  width: 46.95%;
}

.four-col .widget {
  width: 21.95%;
}

.five-col .widget {
  width: 16.95%;
}

.two-col .widget:nth-child(2n + 1),
.three-col .widget:nth-child(3n + 1),
.four-col .widget:nth-child(4n + 1),
.five-col .widget:nth-child(5n + 1) {
  clear: both;
}

.f-links {
  float: right;
  text-align: right;
  max-width: 50%;
}

.foot-text {
  line-height: 26px;
  max-width: 50%;
  float: left;
}

#footer.centered,
#footer.centered .widget h3.title,
#footer.centered .widget .socials {
  text-align: center;
}

#footer.centered .f-links,
#footer.centered .foot-text {
  float: none;
  text-align: center;
  max-width: none;
}

#footer.centered .foot-widgets .widget {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  float: none;
  vertical-align: text-top;
  color: white;
  margin-right: 20px;
}

ul#menu-main-menu-1 {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu-main-menu-1 a,
.socials.icons-only a {
  margin-right: 20px;
  background: #454444;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.socials.icons-only a:hover {
  background: #fff;
}

.socials.icons-only {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 13px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.socials.icons-only svg {
  margin-top: 8px;
  font-size: 10pt;
  color: #fff;
}

.socials.icons-only a:hover svg {
  color: #333;
}

.menu-item.menu-item-type-post_type.menu-item-object-page a:link:hover {
  text-decoration: underline;
}

.formularContactRow.row {
  padding: 0px 9rem;
  gap: 6.5rem;
  margin-inline: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#divFormular {
  text-align: left;
}

/*harta contact*/

.map-responsive {
  overflow: hidden;
  padding: 130px;
  position: relative;
  height: 0;
}

.map-responsive iframe {
  left: 50%;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.harta-dark-mode {
  -webkit-filter: grayscale(70%) invert(100%) contrast(80%);
  filter: grayscale(70%) invert(100%) contrast(80%);
}

/*formular*/

.succes strong {
  color: white;
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
}

#formularIcon .hexagon {
  background: var(--portocaliu);
  -webkit-clip-path: polygon(
    25% 5%,
    75% 5%,
    100% 50%,
    75% 95%,
    25% 95%,
    0% 50%
  );
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  width: 90px;
  height: 90px;
}

.span-contact {
  font-size: 14pt;
  color: #fff;
  font-weight: 500;
}

#textContact div {
  color: #fff;
  width: 374px;
  line-height: 1.2;
  font-size: 15px;
  width: 275px;
}

.cerc-icon {
  background: #454444;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  position: relative;
}

.hexagon-text div svg {
  color: #fff;
  font-size: 20px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
}

#formularInputuri label {
  font-size: 10.5pt;
  color: #fff;
}

#formularInputuri .form-control-sm {
  color: #fff;
  background-color: #454444;
  border: unset;
}

.design-titlu {
  color: #f1613a;
  font-size: 32pt;
  font-weight: 600;
}

#textareaMesaj {
  resize: none;
}

#btnTrimite:hover {
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

#formularInputuri input,
textarea#textareaMesaj {
  border-radius: 0.5rem;
}

#textContact span {
  font-size: 1.3rem;
  color: black;
}

a.nav-link:focus {
  color: #999999;
}

input.btn-check:focus + .btn-primary,
.btn-primary:focus,
.btn-check:active + .btn-primary:focus,
.btn-check:checked + .btn-primary:focus,
.btn-primary.active:focus,
.btn-primary:active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: unset;
  box-shadow: unset;
}

/* pagina proiecte  */

/* -- filter proiecte-- */

.gallery-title:after {
  content: "";
  position: absolute;
  width: 7.5%;
  left: 46.5%;
  height: 45px;
  border-bottom: 1px solid #5e5e5e;
}

.filter-button {
  font-size: 14px;
  text-align: center;
  color: #9e9e9e;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-transition: background-color 0.5s, color 0.5s;
  -o-transition: background-color 0.5s, color 0.5s;
  transition: background-color 0.5s, color 0.5s;
}

#filtruProiecte {
  background: #333;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 5px;
}

.filter-button:hover,
.filter-button.active {
  color: #fff;
}

.port-image {
  width: 100%;
}

.gallery_product {
  cursor: pointer;
  width: calc(100% / 3);
  height: 400px;
  position: relative;
  border: 5px solid #fff;
}

/* onhover img proiecte */

.denumire-proiect {
  color: white;
  font-size: 27pt;
  text-transform: uppercase;
  -webkit-animation: 0.3 ease-in;
  animation: 0.3 ease-in;
  text-align: center;
}

.img-responsive {
  opacity: 1;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-shadow: 0px 0px 5px 0px #999999;
  box-shadow: 0px 0px 5px 0px #999999;
}

.img-responsive.a {
  background-image: url("../img/proiecte/vital.png");
}

.img-responsive.b {
  background-image: url("../img/proiecte/tulcea.png");
}

.img-responsive.c {
  background-image: url("../img/proiecte/apulum.png");
}

.img-responsive.d {
  background-image: url("../img/proiecte/portal.png");
}

.img-responsive.e {
  background-image: url("../img/proiecte/aquabis.png");
}

.img-responsive.f {
  background-image: url("../img/proiecte/imagine-acasa.png");
}

.img-responsive.g {
  background-image: url("../img/proiecte/cncan_1.png");
}

.img-responsive.h {
  background-image: url("../img/proiecte/urbanism_continut.png");
}

.img-responsive.i {
  background-image: url("../img/proiecte/greendays.png");
}

.img-responsive.j {
  background-image: url("../img/proiecte/urbanism-1.png");
}

.img-responsive.k {
  background-image: url("../img/proiecte/geoblog_2.png");
}

.img-responsive.l {
  background-image: url("../img/proiecte/tasnad.png");
}

.div-proiecte {
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.gallery_product:hover {
  background: #222;
  scale: 1.01;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.gallery_product:hover .img-responsive {
  opacity: 0.3;
}

.gallery_product:hover .div-proiecte {
  opacity: 1;
}

/* swal */

.swal2-popup.swal2-modal.swal2-show {
  width: 59%;
  min-height: 57%;
  padding-block: 0 !important;
  padding: 2.25em;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#paginaProduse .swal2-popup.swal2-modal.swal2-show {
  -webkit-box-shadow: 0 0 3px 0px #999;
  box-shadow: 0 0 3px 0px #999;
}

div.swal2-header {
  padding: 0;
}

.swal2-close {
  outline: none !important;
}

#continutSwal,
.continut-fiecare {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.continut-fiecare {
  padding: 10px;
}

#imagineSwal img {
  width: auto;
  height: 400px;
}

.swal2-content {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 !important;
}

#textSwal {
  line-height: 1.19;
  padding-left: 2.25em;
  text-align: justify;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 13px;
}

h2#swal2-title {
  margin-bottom: 0;
  font-weight: 500;
  background-image: var(--portocaliu);
  background-color: #f1613a;
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

div.swal2-actions {
  display: none;
}

body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown) {
  border: unset !important;
}

.swal2-close:hover {
  color: #333 !important;
}

#textSwal ul {
  padding-left: 1.25rem;
}

.swal2-modal.swal2-show {
  -webkit-animation: ease-in 0.9s !important;
  animation: ease-in 0.9s !important;
}

.swal2-modal.swal2-hide {
  -webkit-transition: 0.9s;
  -o-transition: 0.9s;
  transition: 0.9s;
}

#textSwal font {
  font-weight: bold;
}

.titlu-swal {
  text-align: center;
  /* margin-block: 20px; */
  margin-bottom: 20px;
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
}

div.swal2-container.swal2-backdrop-show,
.swal2-container.swal2-noanimation {
  background: rgb(0 0 0 / 71%);
}

.swal2-shown.swal2-height-auto {
  padding-right: 0 !important;
}

/* NEW DESIGN PRODUSE */

/* container detalii produse */

.continut-produse {
  position: absolute;
  width: 917px;
  height: 365px;
  right: 13px;
  bottom: calc(0% + 8px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 5px;
  -webkit-box-shadow: 0 0 1px 0 #333;
  box-shadow: 0 0 1px 0 #333;
  -webkit-transform: translateX(930px);
  -ms-transform: translateX(930px);
  transform: translateX(930px);
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  background: #fff;
}

.continut-produse img {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.txt-produse {
  font-size: 12px;
}

.container-close {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  right: 3px;
}

.container-close .fa-xmark {
  width: 11px;
  padding: 1px;
  margin: 0 !important;
  height: unset;
  color: #c7c4c4 !important;
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

.container-close .fa-xmark:hover {
  color: #525252 !important;
  cursor: pointer;
}

.continut-fiecare.is-active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.disappeared {
  -webkit-transform: translateX(930px) !important;
  -ms-transform: translateX(930px) !important;
  transform: translateX(930px) !important;
}

#paginaProduse #imagineSwal img {
  height: 350px;
}

#paginaProduse #textSwal {
  padding-inline: 1rem;
}

#paginaProduse .titlu-swal {
  margin: unset;
  margin-bottom: 1rem !important;
}
